<!DOCTYPE html>
<html class="animated fadeInRight">

<head>
	<meta charset=utf-8>
	<title>Ishrahly</title>
	<style media="screen">
		body {
			margin: 0px;
			overflow: hidden;
			background-color: #9b999a
		}

		.logo {
			width: 127px;
			height: 70px;
			position: fixed;
			right: 22px;
			z-index: 1;
			top: 4px;
		}
	</style>
	<link rel="stylesheet" href="/css/style.css">
	<link rel="stylesheet" href="/css/main.css">
	<link rel="shortcut icon" type="image/x-icon" href="./assets/imgs/ishrahlyLogo.png">
</head>

<body>
	<div class="loader" id="loader"></div>
	<div style="width:30%" class="output" id="output">
		<a href="index.html"><img class="logo" src="./assets/imgs/ishrahlyLogo.png"/></a>
		<h1 class="cursor" id="h1"></h1>
		<ol id="list" dir="rtl">
		</ol>
	</div>
	<script src="/libs/three.js"></script>
	<script src="/libs/MTLLoader.js"></script>
	<script src="/libs/OBJLoader.js"></script>
	<script src="/libs/OrbitControls.js"></script>
	<script src="/libs/dat.gui.js"></script>
	<script src="/js/init.js"></script>
	<script src="/js/info.js"></script>
	<script src="/js/index.js"></script>
	<div class="tooltip" id="tooltip"></div>
</body>

</html>
